ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_helmet", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "cataclysm:ignitium_helmet", //input 2
         "allthemodium:allthemodium_ingot", //input 3
     )})
ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_chestplate", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "cataclysm:ignitium_chestplate", //input 2
         "allthemodium:allthemodium_ingot", //input 3
    )})
ServerEvents.recipes(event => {
     event.smithing(
          
         "allthemodium:allthemodium_leggings", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "cataclysm:ignitium_leggings", //input 2
         "allthemodium:allthemodium_ingot", //input 3
    )})
ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_boots", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "cataclysm:ignitium_boots", //input 2
         "allthemodium:allthemodium_ingot", //input 3
    )})
ServerEvents.recipes(event => {
     event.smithing(

         "allthemodium:allthemodium_sword", //output
         "allthemodium:allthemodium_upgrade_smithing_template", //input 1
         "cataclysm:the_incinerator", //input 2
         "allthemodium:allthemodium_ingot", //input 3
    )})